Source: invirt-vnc-server
Section: base
Priority: extra
Maintainer: Invirt project <invirt@mit.edu>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0),
 python-all-dev (>=2.3.5-11), python-support (>= 0.5.3),
 python-setuptools, python-debian, python-apt
Standards-Version: 3.8.0

Package: invirt-vnc-server
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, daemon,
 python-twisted-core, python-xen-3.2
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Install and enable the VNC server
